﻿body 
{
	font-family:Times New Roman ,Arial ;
	font-size :12px ;
	
}
h1
{
	font-size: 12px;
	
}
a:link,a:visited
{
	text-decoration : none;
	color :Blue ;


	}
	
a:hover
{
	color: #FF0000;
}
Header
{
	top: 0px;
	left: 0px;
	position: absolute;
	width: 800px;
	background-repeat: repeat-x;
	
}
Menu
{
	position: absolute;
	top: 160px;
	left: 15px;
	width: 195px;
}
.content
{
	position: absolute;
	top: 160px;
	left: 170px;
	width: 600px;
}

	